comicthumb(1)

NAME
comicthumb - Thumbnailer for cbz, cbr and cbt archives.

SYNOPSIS
comicthumb FILE THUMBNAIL [SIZE]

DESCRIPTION
comicthumb creates thumbnails for x-cbz, x-cbr and x-cbt files. It is usually registered in gconf (if available) and is then used automatically by some file managers (e.g. Nautilus or Thunar).

ARGUMENTS

FILE
    An archive file (ZIP, RAR, tar, tar.gz or tar.bz2) that contain at least one image file.

THUMBNAIL
    The thumbnail to be created. It is saved as a PNG image.

SIZE
    The maximum size of the thumbnail in pixels. It defaults to 128.

AUTHOR
Christoph Wolk <spikespiegel@gmx.de>

Pontus Ekberg <herrekberg@users.sourceforge.net>